Bug 1194898 - Rebuild tigervnc against rebased xserver in 7.2
Summary: Rebuild tigervnc against rebased xserver in 7.2
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tigervnc
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: Robin Hack
URL:
Whiteboard:
Keywords: Rebase
Depends On: 1194842
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-20 21:36 UTC by Adam Jackson
Modified: 2015-11-19 09:03 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-11-19 09:03:40 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2233 normal SHIPPED_LIVE Moderate: tigervnc security, bug fix, and enhancement update 2015-11-19 09:11:46 UTC

Description Adam Jackson 2015-02-20 21:36:08 UTC

Comment 1 Tim Waugh 2015-04-15 10:09:32 UTC
This rebuild has to take place after the xorg-x11-server rebuild. Marked dependency as 'depends on' rather than 'blocks'.

Comment 2 Jan Grulich 2015-05-14 12:01:05 UTC
Fixed in tigervnc-1.3.1-1.el7.

Comment 5 errata-xmlrpc 2015-11-19 09:03:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2233.html


Note You need to log in before you can comment on or make changes to this bug.